cordova.define("cordova-plugin-lockscreen.lockscreen", function(require, exports, module) {
var exec = require('cordova/exec');

var LockScreen = {
    isLocked: function (successCallback, errorCallback) {
        exec(successCallback, errorCallback, 'LockScreen', 'isLocked', []);
    }
};

module.exports = LockScreen;

});
